/* abbreviation for astronomical unit */
" au" = " au";

/* abbreviation for centimeters */
" cm" = " 厘米";

/* abbreviation for cubits */
" cubit" = " 腕尺";

/* abbreviation for feet */
" ft" = " 英尺";

/* abbreviation for decimal inches
   abbreviation for inches */

" in" = " 英寸";

/* abbreviation for kilometers */
" km" = " 千米";

/* abbreviation for meters */
" m" = " 米";

/* abbreviation for miles */
" mi" = " 英里";

/* abbreviation for millimeters */
" mm" = " 毫米";

/* abbreviation for points */
" pt" = " 点";

/* abbreviation for pixels */
" px" = " 像素";

/* abbreviation for yards */
" yd" = " 码";

/* tick abbreviation for feet */
"'" = "'";

/* tick abbreviation for inches */
"\"" = "\"";

/* footnote to explain that * in the units menu means that unit prints true to size */
"* prints true to size" = "* 打印真实大小";

/* name for centimeters */
"centimeters (cm)" = "厘米 (cm)";

/* tick name for feet */
"feet (')" = "英尺 (')";

/* name for feet */
"feet (ft)" = "英尺 (ft)";

/* name for decimal inches */
"inches — decimal (in)" = "英寸 — 十进制 (in)";

/* tick name for inches */
"inches — fractional (\")" = "英寸 — 分数制 (\")";

/* name for inches */
"inches — fractional (in)" = "英寸 — 分数制 (in)";

/* name for kilometers */
"kilometers (km)" = "千米 (km)";

/* name for meters */
"meters (m)" = "米 (m)";

/* name for miles */
"miles (mi)" = "英里 (mi)";

/* name for millimeters */
"millimeters (mm)" = "毫米 (mm)";

/* no ruler scale */
"No scale" = "无比例";

/* This is not a user facing string. This should be a contiguous string of characters that can end an abbreviation. For example, in English, one might abbreviate points as ‘pts’ or ’pts.’ In this case, the ‘.’ should be included in this OGSkippableUnitTrailingCharacterSet string. */
"OGSkippableUnitTrailingCharacterSet" = ".";

/* abbreviation for picas */
"p" = "p";

/* name for picas */
"picas (p)" = "12 点 (p)";

/* name for pixels */
"pixels (px)" = "像素 (px)";

/* name for points */
"points (pt)" = "点 (pt)";

/* no ruler scale */
"Reset Scale" = "重置比例";

/* ruler units menu option */
"Ruler Units" = "标尺单位";

/* name for yards */
"yards (yd)" = "码 (yd)";
